View Issue Details

IDProjectCategoryView StatusLast Update
0028021LazarusUtilitiespublic2015-05-07 11:09
ReporterAlexey Tor.Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.5 (SVN)Product Build 
Target VersionFixed in Version1.6 
Summary0028021: LHelp has new localize-strings
Description3 items: View menu, 2 items, and "Close all"-> ren to "Close". Maxim G, pls update RUS.
TagsNo tags attached.
Fixed in Revision48955, 48956, 48957
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2015-05-04 01:00

reporter   ~0083442

Maxim is periodicaly updating the localization files. Please be patient as I do.
...and don't forget that all things you can find in the trunk version can/may be reverted/changed before the final release. So no need to hurry...

Alexey Tor.

2015-05-04 09:37

reporter  

im.png (8,378 bytes)
im.png (8,378 bytes)

Alexey Tor.

2015-05-04 09:39

reporter   ~0083445

Maxim- pls, RU missed, file

Maxim Ganetsky

2015-05-07 02:22

developer   ~0083507

Please test and close if OK.

Alexey Tor.

2015-05-07 11:09

reporter   ~0083513

Thanks Maxim G

Issue History

Date Modified Username Field Change
2015-05-04 00:00 Alexey Tor. New Issue
2015-05-04 01:00 Péter Gábor Note Added: 0083442
2015-05-04 09:37 Alexey Tor. File Added: im.png
2015-05-04 09:39 Alexey Tor. Note Added: 0083445
2015-05-05 19:18 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-05-05 19:18 Maxim Ganetsky Status new => assigned
2015-05-07 02:22 Maxim Ganetsky Fixed in Revision => 48955, 48956, 48957
2015-05-07 02:22 Maxim Ganetsky LazTarget => -
2015-05-07 02:22 Maxim Ganetsky Note Added: 0083507
2015-05-07 02:22 Maxim Ganetsky Status assigned => resolved
2015-05-07 02:22 Maxim Ganetsky Fixed in Version => 1.6
2015-05-07 02:22 Maxim Ganetsky Resolution open => fixed
2015-05-07 11:09 Alexey Tor. Note Added: 0083513
2015-05-07 11:09 Alexey Tor. Status resolved => closed